a#my-hamburger {
    display: none;
    font-size: 36px;
    height: 36px;
    left: 10px;
    position: absolute;
    top: 4px;
    width: 36px;
    z-index: 1000;
}

a#my-hamburger::before {
    background: #fff none repeat scroll 0 0;
    box-shadow: 0 0.25em 0 0 #fff, 0 0.5em 0 0 #fff;
    content: "";
    height: 0.15em;
    left: 0;
    position: absolute;
    top: 0.25em;
    width: 1em;
}

#menu-location-mobile {
    display: none;
}

.mobileheader {
    background: #00a9df none repeat scroll 0 0;
    color: #fff;
    display: none;
    font-size: 20px;
    font-weight: bold;
    height: 50px;
    left: 0;
    line-height: 50px;
    position: relative;
    text-align: center;
    top: 0;
    width: 100%;
    z-index: 11;
}

.mobileheader a {
    color: #fff;
}

@media only screen and (max-width: 1490px) {

    .thaldtop .wrapper {
        padding: 0 20px;
        position: relative;
        width: calc(100% - 40px);
    }
    .thaldtop .wpfp-span {
        right:10px;
    }
    
    .subsevenpages li a span { 
        display:none;
    }
	
	
	
}

@media only screen and (max-width: 1420px) {

    .forsidu_bordi .wrapper {
        max-width: 1400px;
        margin: 0 10px;
        width: calc(100% - 20px);
    }
}

@media only screen and (max-width: 1300px) {
    .select-style.fullborder {
        display: block;
    }
    
    ul.subsevenpages { display:none; }
}

@media only screen and (max-width: 1190px) {
	
	.efnid .alpha .tour {
		width: calc(50% - 22px);
		/* min-height: 500px; */
	}
    
    .alpha, .page-template .alpha {
		width:calc(100% - 380px);
		margin:20px 40px 40px 20px;
    }
	
	.alpha.full {
		margin: 20px;
		width:calc(100% - 40px);
	}
    
     .tour {
        width:calc(33.33334% - 20px);
    }
    
    
}

@media only screen and (max-width: 960px) { 
    
    .page-template-page_pagages #imagebanner {
            height:250px;
    }
    
    body { padding: 0;}
    
    .page-template-page_sevenwonders .thaldtop, .page-template-page_flokkar .thaldtop { position: absolute; }
	
    .mobileheader, a#my-hamburger { display:block; }
    .home .thaldtop, .page-template-page_sevenwonders .thaldtop { display:none; }
	
    header, .smallrammi, .wrapper leef img, footer.footer_info .fl { display: none; }
    #cart { position: fixed; top: 0; }
    #googleMap, .maprammi { height:400px; }
    
    .wrapper leef {
        width:calc(33.33% - 20px);
        margin-left: 20px;
    }
    
    .forsidu_texti h1 {
        color: #fff;
        width: calc(100% - 20px);
        text-align: center;
        line-height: 1;
        font-size: 45px;
        text-transform: uppercase;
        margin: 0 10px 10px;
        text-shadow: 1px 1px 1px rgba(0,0,0,0.4);
    }
    
    .forsidu_bordi {
        
        height:380px;
    }
    
    .undermenu .box .icon {
        display:none;
    }
    
    .undermenu .box.whattosee_color {
        width: calc(100% - 40px);
    }
    
    .undermenu .box {
        width: calc(50% - 20px);
        margin: 0px 10px 10px;
        padding:10px;
        min-height: 180px;
    }
    
    h2.section-titlewhere {
        width: calc(100% - 20px);
        margin: 40px 10px 0;
    }
    
    .busformid {
        width: calc(100% - 20px);
        margin: 0 10px;
    }
    
    .thjonusta {
        width: calc(50% - 22px);
    }
    
    footer .address {
        width:calc(100% - 40px);
    }
    
    footer.footer_info .fr { margin-right: 20px; }
    
    footer { height:auto; }
    
    .blogarticle { width:calc(100% - 0px); margin: 10px 0px;height: 100px; }
    
    .blogarticle .textinn  { width:calc(75% - 40px);height: 100px !important; }
    .blogarticle .textinn p { display: none; }
    .blogarticle figure {
        float: left !important;
        height: 100px !important;
        width: 25% !important;
    }
    .tjaldarticle { margin:10px; }
    .recentlyviewed .tjaldarticle, .tjaldarticle  { width:calc(33.333% - 20px); } 
    .slick-slider {
        margin-left: 20px;
    }
    .showtours { width:calc(100% - 40px); } 
    
    
    .alpha, .page-template .alpha {
        float: left;
        line-height: 1.3;
        margin: 20px;
        width: calc(100% - 40px);
    }
    
     .gamma { 
        width: calc(100% - 20px);
        margin: 0 10px;
    }
    
    .delta {
        margin: 20px;
        width: calc(100% - 40px);
    }
    
    .delta .backdelta {
        width: calc(100% - 42px);
    }
    
	/*.efnid .alpha .tour {
		min-height: 580px;
	}*/
    
    .mustsee_blog h2 {
        text-align: center !important;
        margin: 0 10px 10px !important;
    }
	
	.ninewonders ul li  {
        width:calc(50% - 40px);
        float:left;
        margin: 0 20px 20px;
        list-style-type: none;
    }
    
    .mobilekarfaback.added { 
        display: block !important;
    }
    
    .mobilekarfa { 
        width:calc(100% - 20px );
        position: fixed;
        top:50px;
        margin:10px;
        display: none;
    }

    .mobilekarfa.added { 
        display: block !important;
    }
    
    .tour {
        width:calc(50% - 20px);
    }
    
}

@media only screen and (max-width: 700px) { 
    .forsidu_texti h1 {
        font-size: 35px;
    }
    
    .forsidu_texti h2 {
        font-size: 20px;
        margin-right: 10px;
        margin-left: 10px;
        width:calc(100% - 20px);
    }
    
    .RouteCart {
        width: calc(100% - 20px);
        padding: 20px;
        height: 160px;
        background: #f4f4f4;
        border: 1px solid #c3c1c1;
        font-size: 14px;
        float: left;
        border-width: 1px;
        margin:0 10px 30px 10px;
    }    
    
    .busRoute {
        width: calc(100% - 20px);
        margin:0 10px 0px 10px;
        border: 1px solid #c3c1c1;
        border-bottom: 0px solid #c3c1c1;
        padding: 20px;
        height: 340px;
        overflow: hidden;
        -webkit-transform: translate3d(0,0,0);
        -webkit-transition: 0.5s ease-in-out;
        -moz-transition: 0.5s ease-in-out;
        -o-transition: 0.5s ease-in-out;
        transition: 0.5s ease-in-out;
        float: left;
    }
    
    .Routeleid {
        margin-top:110px;
        padding:5px 0;
    }
    
    .RouteVerd {
        top: 50px;
        width: 100%;
        color:#999;
    }
    
    .blogfaersla {
        width: calc(50% - 12px);
    }
   
}

@media only screen and (max-width: 600px) { 
   
    .wrapper leef {
        width:calc(50% - 20px);
        
    }
    
    .stadir .tjaldarticle {
        width:calc(100% - 20px);
    }
    
    footer .address a.logo {
        display: none;
    }
    
    footer .address { height: auto; }
    
    footer leef {
        width: calc(100% - 40px) !important;
        float: left;
        padding: 40px 0;
    }
    
    footer leef.about {
        width: calc(100% - 40px) !important;
        float: left;
        padding: 40px 0;
    }
    
    .busformid .busgoing li, .busformid .busreturn li, .busformid .buscoming li {
        width: calc(100% - 0px);
    }
    
    .busformid .busgoing li:nth-child(3), .busformid .busreturn li:nth-child(3), .busformid .buscoming li:nth-child(3) {
        width: calc(50% - 0px);
        margin-right: 0px;
    }
    
    .busformid .busgoing .select-style {
        margin-bottom: 10px;
    }
    
    .mustsee_blog .blog {
        width: calc(100% - 20px) !important;
    }
    
    .recentlyviewed .tjaldarticle, .tjaldarticle { width:calc(100% - 20px); } 
    .wrapper leef ul li { font-size: 18px; }
    leef .wpfp-link::before {
        font-size: 17px;
        left: 0;
        top: 5px;
    }
    
    .alpha.stadir {
        width: 100% !important;
        float: right;
    }
    
    .hlidarkort {
        width: 100% !important;
        float: left;
        margin: 0 !important;
        height: calc(100vh - 95px) !important;
        position: relative !important;
    }
    
	.efnid .alpha .tour {
		width: 100%;
		max-height: 400px;
	}
    
    .hot_tours .box, .hot_tours .box.big {
        margin:20px 10px 0 10px;
        width:calc(100% - 20px);
    }
    
    .forsidu_texti .formid {
        margin: 20px 10px 10px;
        width:calc(100% - 20px) !important;
    }
    
    .forsidu_texti .select-style {
        width:calc(100% - 30px) !important;
    }
    
    .activitename, .activites_list {
        float: left;
        margin-left:0px; 
        width: 100%;
    }
    
    .activities .activitie { width:calc(50% - 5px) !important;}
    
    a.arrow { top:150px; }
    
    .townlayout figure {
        width: 100%;
        float: left;
        height:250px;
        top:250px;
    }
    
    .townlayout #googleMap {
        width: 100%;
        float: right;
        right: 0;
        left: auto;
        top:0px;
        height:250px;
    }
    
    .townlayout  {
        height:500px !importan;
    }
    
    .stadir {
        height:100%;
        overflow-y: visible;
    }
    
    #imagebanner, #imagebanner article {
        width: 100%;
        height: 500px;
        float: left;
    }
    
    .thaldtop .wrapper {
        padding: 0;
        position: relative;
        width: calc(100% - 0px);
    }
    
    .thaldtop {
        width: calc(100% - 0px);
    }
    
    .nextpost, .previouspost { font-size: 12px; }
	
}

@media only screen and (max-width: 540px) {
     .blogfaersla {
        width: calc(100% - 12px);
    }
}
    
@media only screen and (max-width: 480px) {
    
    .forsidu_texti h1 {
        font-size: 30px;
    }
    
    .blogfaersla {
        width: calc(100% - 12px);
    }
    
    .forsidu_texti h2 {
        font-size: 18px;
        margin-right: 10px;
        margin-left: 10px;
        width:calc(100% - 20px);
    }
    
    .wrapper leef {
        width:calc(100% - 40px);
        margin: 0 20px;
        
    }
    .thjonusta {
        width: calc(100% - 22px);
    }
    
    
    .undermenu .box.whattosee_color ul li {
        width:100%;
    }
    
    .undermenu .box {
        width: calc(100% - 40px);
        margin-left: 20px;
        margin-right: 20px;
    }
    
    .stadir .tjaldarticle {
        width:calc(50% - 20px);
    }
    
    .ninewonders ul li  {
        width:calc(100% - 40px);
        float:left;
        margin: 0 20px 20px;
        list-style-type: none;
    }
    
    .tour {
        width:calc(100% - 20px);
    }
    
    
    .recentlyviewed .tjaldarticle, .tjaldarticle { width:calc(100% - 20px); } 
}